local fn = _gn(0x0D78DE0572D3969E)
--- IS_PED_WEAPON_COMPONENT_ACTIVE
function Global.IsPedWeaponComponentActive(ped, weaponHash, componentHash)
	return _in2(fn, ped, _ch(weaponHash), _ch(componentHash), _r)
end
